TO_TITLE=订购碳粉盒
TO_TEXT=Dell 碳粉盒只能通过 Dell 获得。
TO_TITLE_ONLINE=在线订购
TO_TEXT_ONLINE=访问 Dell 碳粉盒订购网站。
TO_TITLE_PHONE=电话订购
TO_TEXT_PHONE=要通过电话订购 Dell 打印机耗材，请致电：
TO_COMBO_PHONE=请联系您的本地分销商
TO_TITLE_RECYCLE=Dell 与环境
TO_TEXT_RECYCLE=有关回收的更多信息，请访问：
TO_SERVICETAG=您的 Dell 打印机服务标记号为：
TO_TITLE_LEVEL=碳粉量
TO_TEXT_LEVEL=碳粉盒几乎为空。
TO_BUTTON_PREF=首选项
TO_BUTTON_CLOSE=关闭
TO_PREF_CAPTION=首选项
TO_PREF_CHECK=我所在的机构目前有一个 Dell 企业高级 (Dell Corporate Premier) 帐户，我想通过 Dell 高级网站 (Dell Premier Website) 订购墨水/碳粉。
TO_PREF_TITLE=注意：
TO_PREF_TEXT=只有选定的 Dell 企业客户才能访问 Dell 高级网站。
TO_PREF_BUTTON_OK=确认
TO_PREF_BUTTON_CANCEL=取消

0x1401	=	阿尔及利亚
0x3c01	=	巴林
0x0c01	=	埃及
0x2c01	=	约旦
0x3401	=	科威特
0x3001	=	黎巴嫩
0x1801	=	摩洛哥
0x2001	=	阿曼
0x4001	=	卡塔尔
0x0401	=	沙特阿拉伯
0x3801	=	阿拉伯联合酋长国
0x2401	=	也门
0x1c01	=	突尼斯
0x0402	=	保加利亚
0x0804	=	中国
0x1004	=	新加坡（中文）
0x0405	=	捷克
0x0406	=	丹麦
0x0813	=	比利时（荷兰语）
0x0413	=	荷兰
0x0c09	=	澳大利亚
0x1009	=	加拿大（英语）
0x6000	=	塞浦路斯
0x1809	=	爱尔兰
0x6001	=	马耳他
0x1409	=	新西兰
0x1c09	=	南非
0x2c09	=	特立尼达
0x0809	=	英国
0x0409	=	美国
0x0425	=	爱沙尼亚
0x040b	=	芬兰
0x080c	=	比利时
0x0c0c	=	加拿大（法语）
0x040c	=	法国
0x140c	=	卢森堡
0x100c	=	瑞士
0x4409	=	马来西亚
0x4809	=	新加坡（英语）
0x0c07	=	奥地利
0x0407	=	德国
0x1407	=	列支敦士登（德语）
0x1007	=	卢森堡（德语）
0x0807	=	瑞士（德语）
0x0408	=	希腊
0x040d	=	以色列
0x40E	=	匈牙利
0x0410	=	意大利
0x0810	=	瑞士（意大利语）
0x0411	=	日本
0x0412	=	韩国
0x0426	=	拉脱维亚
0x0427	=	立陶宛
0x043e	=	马来西亚
0x0414	=	挪威（博克马尔语）
0x0814	=	挪威（尼诺斯克语）
0x0415	=	波兰
0x0816	=	葡萄牙
0x0418	=	罗马尼亚
0x0419	=	俄罗斯
0x041b	=	斯洛伐克
0x0424	=	斯洛文尼亚
0x240a	=	哥伦比亚
0x080a	=	墨西哥
0x500a	=	波多黎各
0x540a	=	美国（西班牙语） 
0x0c0a	=	西班牙
0x081d	=	芬兰（瑞典语）
0x041d	=	瑞典
0x041f	=	土耳其
